const express = require('express');
const { generateReport } = require('../controllers/hospitalReportController');
const { protect } = require('../middleware/auth');

const router = express.Router();

router.use(protect);
router.get('/', generateReport);

module.exports = router;
